@charset "utf-8";
/* CSS Document */
@font-face { 
font-family: enmyfont;
src: url('optima regular.ttf');
} 
*{margin:0;padding:0;}
html,body,div,span,ul,li,form,input,img{margin:0; padding:0; border:0; outline:0; font-weight:normal; font-style:inherit; vertical-align:baseline;text-align:left;font-size:12px;
 font-family:enmyfont,"Arial"; background-repeat:no-repeat;}
a,a:link,a:visited,a:active{text-decoration:none; color:#174690;}
a:hover{text-decoration:none; color:#040000;}
a img{border:0; text-decoration:none;}
ol,ul{list-style:none;}
body{
	background: #e6f1f2;
	color: #424142;
}
.left{
	float: left;
}
.right{
	float: right;
}
.clear{
	clear:both;
}
.h{height: 20px;}
.h38{height: 40px;}
.main_wp{width: 1170px;margin:0 auto;}
.m_head_lan{text-align: right;padding-top: 20px;font-size: 16px;color: #558899;}
.m_head_menu {padding-top: 34px;height: 16px;}
.m_head_menu li{float: left;list-style: none;font-size: 16px;margin-left: 46px;height: 16px;}
.m_head_menu li a{color: #558899;}
.m_head_lan a{color: #558899;}

/**************图片切换js******************/
#inner { width: 1170px; margin:40px auto;}
.hot-event { padding: 0 0 0; position: relative; height:400px; }
.hot-event .switch-tab { text-align: center; position: absolute; left: 15px; bottom: 15px; z-index: 2; }
.hot-event .switch-tab a, .hot-event .switch-tab .current { display: inline-block; width: 17px; height: 17px; background:url(/images/buttonsel.png) no-repeat 0 0; color:#e41e01;overflow: hidden; }
.hot-event .switch-tab .current { background:url(../images/buttonon.png) no-repeat 0 0; color:#d4d4d4; }
.hot-event .event-item { height: 400px; width:1170px; position: absolute; z-index: 1; left: 0; top: 0; }
.hot-event .event-item img { width:1170px; height:400px;}
.hot-event .event-item h2{
    position: absolute;width: 100%;text-align: center; bottom: 100px;
    color: #fff;
    font-family: 'Times New Roman';
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 45px;
    margin-bottom: 10px;
    font-weight: bold;
}
.hot-event .event-item p{
    position: absolute;width: 100%;text-align: center; bottom: 60px;color: #fff;
    font-weight: normal;
    font-size: 24px;
    line-height: 35px;
    margin-bottom: 10px;
    font-family: "微软雅黑";
}
.hot-event .event-item h2 img{
    width: 570px;
    height: 37px;
}
/**************图片切换js******************/
.m_news_list{width: 100%;height: 390px;background: #fff;border-bottom: 2px #bbc3c4 solid;margin-bottom: 40px;}
.m_news_img{width: 50%;height: 390px;}
.m_news_img img{width: 100%;height: 390px;}
.m_news_des{width: 495px;padding: 0 45px;position: relative;height: 390px;}
.news_des_tit{font-size: 26px;padding-top: 40px;padding-bottom: 20px; color: #558899;}
.news_des_des{color: #595959;line-height: 28px;font-size: 16px;}
.news_more{font-size: 18px;position: absolute;left: 45px;bottom:40px;}
.news_more a{color: #6492a2;}
.foot{background: #fff;width: 100%;margin-bottom: 10px;padding-top: 40px;padding-bottom: 40px;}
.foot_m{font-size: 16px;padding-top: 70px;}
.foot_m a{color: #729ba9;margin-left: 60px;}
.foot_r{color: #729ba9;font-size: 16px;padding-top: 70px;}
/***********内页************/
.type_name{height: 60px;padding: 0;line-height: 60px;color: #006db1;font-family: Arial;    font-size: 24px;}
.type_list_name{border-top: 1px #000 solid;border-bottom: 1px #000 solid;height: 50px;line-height: 50px;}
.type_list_name li{float: left;color: #a9abae;font-size: 18px;width: 33%;text-transform: capitalize;}
.type_list_name li:hover,.type_list_name li.type_on{color: #1279be;}
.mwp{width: 100%;background: #fff;margin-top: 20px;}
.type_body{padding: 20px 0;margin-bottom: 20px;}
.type_body div,.type_body p,.type_body span{font-size: 16px;color:#424142}




#filterset .citem {
    margin-bottom: 1.25rem;
}
.teamf {
    float: left;
    width: 20%;
    text-align: center;
}
.citem h5 {
    color: #333;
    font-size: 16px;
    margin-top: 15px;
    width: 147px;
    text-align: center;
    padding-bottom: 30px;
}
.teameight {
    width: 940px;
    float: left;
    padding: 20px 0 20px 20px;
    font-family: Arial;
}
.teamfour {
    float: right;
    width: 180px;
    padding: 20px 20px 0 0;
    font-family: Arial;
}
.teamname {
    font-family: 'Microsoft YaHei';
    line-height: 60px;
    font-size: 18px;
}





p {
    font-family: inherit;
    font-weight: normal;
    font-size: 16px;
    line-height: 28px;
    margin-bottom: 1.25rem;
    text-rendering: optimizeLegibility;
}
p span{
	font-size: 16px;
}
.team_bar{border-bottom: 1px #000 solid;}
.close_but{padding-top: 20px;}
.border_back{
	border-top: 1px #000 solid;
	border-bottom: 1px #000 solid;
}

#filterset .citem h5.font{width: 233px;text-align: left;margin:30px 0 0 0;}

.careerscon{padding: 40px 0 100px 0;}
.careerscon h2{font-size: 38px;}




.homenews {
    font-size: 16px;
}
.newslist_li{border-bottom: 1px #ddd solid;padding-bottom: 20px;margin-bottom: 20px;}


.indexlitit {
    font-family: Arial,'Microsoft YaHei';
    font-size: 16px;
    font-weight: normal;
    line-height: 30px;
}
.indexlitit a{color: #558899;}
.teamabout{
    padding: 45px 0 0 0;
    font-size: 16px;
    line-height: 28px;
}
.morelistnews{
    height: 75px;
    background: #fff;
    line-height: 75px;
    text-align: right;
    margin-bottom: 40px;
    padding-right: 20px;
    font-size: 26px;
    border-bottom: 2px #bbc3c5 solid;
}
.whitepaper{
    background: #fff;
    color: #558899;
    font-size: 36px;
    height: 75px;
    line-height: 75px;
    border-bottom: 2px #bbc3c4 solid;
    margin-bottom: 40px;
    padding-left: 18px;
}

.member_f{margin-top:5px;color: #595959;}


.member_f  input{background: #e6f1f2;height: 35px;line-height: 35px;width: 100%;}

.whitetit{
    padding: 30px 0 10px 0;
    font-size: 18px;
    line-height: 25px;
    color: #595959;
}
.member_f  td{line-height: 35px;font-size: 16px;}
.member_f  input.btnbig{
    border:1px #e6f1f2 solid;
    width: 100px;
    height: 35px;
    text-align: center;
    line-height: 35px;
    margin-top: 25px;
    font-size: 14px;
}
.white_wp{margin:0 auto; width: 1170px;background: #fff;border-bottom: 2px #c3cbcb solid;}
.white_con{padding: 45px 0;width: 1080px;margin:0 auto;}
.white_type{margin:0 auto; width: 1170px;background: #fff;height: 75px;border-bottom: 2px #bbc3c4 solid;}

#filter button, #filter a{
    font-size: 32px;
    color: #558899;
    line-height: 75px;
}

#filter button.selected{
    font-size: 32px;
    color: #888;
    line-height: 75px;
}

.white_padding{
    padding-left: 45px;
}
.white_type_name{
    font-size: 36px;
    color: #558899;
    line-height: 75px;
    float: left;
    margin-right: 60px;
}
.profour{
margin-right: 48px;
}
.white_con2{
    
    padding-left: 45px;
    padding-top: 45px;
    padding-bottom: 45px;
}
.teamabout p{margin-bottom: 0;}

.fourlist {
    width: 233px;
    height: 120px;
}
.fourlist img {
    width: 231px;
    height: 118px;
    border: 1px #ddd solid;
}
.team_show_txt{
    width: 855px;
    padding-top: 45px;
}
.team_show_img{
    width: 180px;
    padding-top: 45px;
}
.close_but{
    text-align: right;
}
.news_article img{
    max-width: 100%;
    text-align: center;
}